Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 16:47:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del kirupa devi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kirupa devi Bot:  Hi Kirupa Devi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6316927815 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564914394            08:33 PM, 11th Jun                   Hamza                   Hi Kirupa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:34 PM, 11th Jun                     kirupa devi                    When will I receive my order, I choose click and collect option           08:35 PM, 11th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:35 PM, 11th Jun                     kirupa devi                    Centrepoint khuris road           08:35 PM, 11th Jun                     kirupa devi                    It's been 3 days I ordered still now it's showing in status "processing"           08:36 PM, 11th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:36 PM, 11th Jun                   Hamza                   We would like to inform you that your order is ready for pick up           08:37 PM, 11th Jun                     kirupa devi                    At what time I can collect my order           08:37 PM, 11th Jun                   Hamza                   From 10 Am           08:38 PM, 11th Jun                     kirupa devi                    Today till what time it will be open           08:38 PM, 11th Jun                     kirupa devi                    Hello are you there           08:40 PM, 11th Jun                     kirupa devi                             08:42 PM, 11th Jun                   Hamza                   The stores close at 9pm           08:45 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            08:45 PM, 11th Jun                     kirupa devi                    Thank you Hamza ?           08:47 PM, 11th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701569